._footerSection{ position: relative;}
._footerSection.for-mobile{display: none;}
._footerSection-inner a{display: block}
a._footerSection-inner{display: block}
._footerSection ._footerSection-inner{background-color: #000; text-align: center; margin: 0 auto; position: relative;}
._footerSection ._footerSection-inner img{width: 100%; height: 100%;}
._footerSection ._footerSection-inner a{display: block;}
._footerSection-top{background-color: rgba(0,0,0,.4);}
._footerSection-fixbot{ position: fixed; z-index: 100; bottom: 0; left: 0; right: 0;}
._footerSection-fixbot ._footerSection-inner{ margin: 0 auto; position: relative;}
._footerSection-fixside{position: fixed; z-index: 100; top: 50%; transform: translateY(-50%);}
._footerSection-fixside.to-left{left: calc(50% - 845px);}
._footerSection-fixside.to-right{right: calc(50% - 845px);}
._footerSection .xclose{position: absolute; top: 3px; right: 3px; z-index: 9; width: 24px; line-height: 24px; text-align: center; background-color: #fff; color: #000; font-size: 14px; box-shadow: 0 0 10px 0 rgba(0,0,0,.3); border-radius: .2rem; cursor: pointer;}
._footerSection-dual{display: flex; justify-content: space-between; margin-bottom: 2px;}
._footerSection-dual ._footerSection{ width: calc(50% - 1px);}
._footerSection-single{margin-bottom: 2px;}
._footerSection-inner.size-1330{ width: 1330px;}
._footerSection-inner.size-1330x130{ width: 1330px; height:130px; padding-bottom: 5.2%;}
._footerSection-inner.size-1330x100 {width: 1330px;height: 100px;padding-bottom: 4.3%;}
._footerSection-inner.size-1330x90{ width: 1330px; height: 90px;padding-bottom: 4%;max-width: 100%;}
._footerSection-inner.size-1330x90.dup-element{ height: 182px;}
._footerSection-inner.size-1330x90.dup-element ._footerSection-link + ._footerSection-link{margin-top: 2px;}
._footerSection-inner.size-728{width: 100%}
._footerSection-inner.size-728x90{width: 100%; height: 0; padding-bottom: 12.2%;}
._footerSection-inner.size-728x90 img{top: 0; left: 0; right: 0; bottom: 0; object-fit: contain;}
._footerSection-inner.size-728x90.dup-element{ height: auto; padding: 0;}
._footerSection-inner.size-728x90.dup-element ._footerSection-link{position: relative; width: 100%; height: 0; padding-bottom: 12.362%;}
._footerSection-inner.size-660x200 {position: relative;max-width: 660px; width: 100%}
._footerSection-inner.size-660x200 img{ top: 0; left: 0; right: 0; bottom: 0; object-fit: contain;}
._footerSection-inner.size-160x800{ width: 160px; height: auto;min-height: 400px}
._footerSection-inner.size-500x500{width: 100%;min-width: 330px;min-height: 330px;max-width: 500px;}
._footerSection-inner.size-500x500 img{width: 100%; height: 100%;max-height: 500px;max-width: 500px;}
._footerSection-single.for-mobile, ._footerSection-dual.for-mobile {display: none}
@media screen and (max-width: 728px) {
    ._footerSection-single.for-mobile,._footerSection-dual.for-mobile {display: block}
    ._footerSection-single.for-desktop,._footerSection-dual.for-desktop {display: none}
}
@media screen and (max-width: 1720px){
    ._footerSection-inner.size-160x800{ width: 120px; height: auto;min-height: 400px}
    ._footerSection-fixside.to-left{left: calc(50% - 805px);}
    ._footerSection-fixside.to-right{right: calc(50% - 805px);}
}
@media screen and (max-width: 1620px){
    ._footerSection-fixside{display: none;}
}
@media screen and (max-height: 800px){
    ._footerSection-inner.size-160x800{ width: 120px; height: auto;min-height: 400px}
    ._footerSection-fixside.to-left{left: calc(50% - 805px);}
    ._footerSection-fixside.to-right{right: calc(50% - 805px);}
}
@media screen and (max-height: 620px){
    ._footerSection-fixside{display: none;}
}
@media screen and (max-width: 1329px){
    ._footerSection-inner.size-1330{width: 100%;}
    ._footerSection-inner.size-1330x130{width: 100%; height: 0; padding-bottom: 9.774%;}
    ._footerSection-inner.size-1330x130 img{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; object-fit: contain;max-height: 130px}
    ._footerSection-inner.size-1330x90.dup-element{width: 100%; height: 0; padding-bottom: calc(13.533% + 2px);}
}
@media screen and (max-width: 860px){
    ._footerSection-dual{display: block; margin-bottom: 2px;}
    ._footerSection-dual ._footerSection{ width: 100%; margin-bottom: 2px;}
}
@media screen and (max-width: 728px){
    ._footerSection.for-mobile{display: block;}
    ._footerSection.for-desktop{display: none;}
}
.modal._footerSection .modal-dialog{margin: 1rem auto;}
.modal._footerSection .modal-dialog{ width: auto !important;}
.modal._footerSection .modal-dialog .modal-content{border-radius: 0; padding: 0 !important; background-color: rgba(0,0,0,0.6) !important; width: auto !important; margin: 0 auto !important;}
.modal._footerSection .xclose{ top: 3px; right: 3px; border-radius: 6px;}

._footerSection-top {background-color: #111;}
._footerSection-inner{overflow: hidden;}
._footerSection-inner img {object-fit: fill !important;}

._footerSection ._footerSection-inner{background-color: rgba(170,170,170,0.5); text-align: center; margin: 0 auto; position: relative;overflow: hidden;}
._footerSection._footerSection-fixside.to-left, ._footerSection._footerSection-fixside.to-right {z-index: 100}
@media screen and (max-width: 1329px) {
    ._footerSection-inner.size-1330x100 {width: 100%;height: 0;padding-bottom: 8%}
    ._footerSection-inner.size-1330x100 img {position: absolute;top: 0;left: 0;right: 0;bottom: 0;object-fit: contain}
    ._footerSection-inner.size-1330x90 {width: 100%;height: 0;padding-bottom: 7%}
    ._footerSection-inner.size-1330x90 img {position: absolute;top: 0;left: 0;right: 0;bottom: 0;object-fit: contain;max-height: 90px}
}

@media screen and (max-width: 520px) {
    .modal-_footerSection .modal-dialog .modal-content {width:96%!important; }
    .modal-_footerSection .modal-dialog .modal-content .size-500x500 {width:100%; height:100%;}
}
.modal-open {
    overflow: auto !important;
    padding-right: 0 !important;
}
._8tS1 {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
._8tS1.show {
    background: rgba(0, 0, 0, 0.5);
}
.container .section, .row .section {
    padding-left: 0;
    padding-right: 0;
}
.slider-wrapper .flickity-prev-next-button {
    opacity: 1;
}
.slider-wrapper .flickity-prev-next-button svg {
    background: #ccc;
    border-color: #ccc;
}
h1, h2, h3, h4, h5, h6 {
    width: auto;
}
input[type=checkbox], input[type=radio] {
    margin: 0;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: #fff;
    font-size: 1em;
}
.absolute-footer {
    display: none;
}
@media screen and (max-width: 849px) {
    .medium-logo-center .flex-left {
        flex: 0 1 0;
    }
}
@media screen and (max-width: 549px) {
    .slider-wrapper .flickity-prev-next-button {
        display: block;
        width: 28px;
        height: 28px;
    }
    #logo {
        margin-left: 0;
    }
}